html{
    position: relative;
    width:  100%;
    height:  100%;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    color: black;
}
*{
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}
div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    font-weight: normal;
    vertical-align: baseline;
}
body {
    position: relative;
    color: #fff;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #282423;
    font-family: "adelle-sans",sans-serif;
    font-weight: normal;
    overflow-x: hidden;
}
a{
    text-decoration: none;
    color: #0599f1;
}
b{
    font-weight: 600;
}
input, a, textarea{
    font-family: "adelle-sans",sans-serif;
    font-weight: normal;
}
input[type='checkbox'] {
    cursor: pointer;
}
/* Utilities */
.u-hide{
    display: none !important;
}
.u-opaque{
    opacity: 0.5;
}
.u-disabled{
    opacity: 0.5 !important;
}
.u-notransition{
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}
.u-alignLeft{
    float: left;
}
.u-alignRight{
    float: right;
}
.u-noSelect{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* Top bar */
.topWrap{
    position: fixed;
    width: 100%;
    height: 8px;
    z-index: 10;
}
.topWrap.with-notice{
    height: 50px;
    background: linear-gradient(270deg, #0599f1, #f7544c);
    background-size: 400% 400%;
    -webkit-animation: tickerAnimation 5s ease infinite;
    -moz-animation: tickerAnimation 5s ease infinite;
    animation: tickerAnimation 5s ease infinite
}
@-webkit-keyframes tickerAnimation {
    0%{background-position:0% 50%}
    50%{background-position:100% 51%}
    100%{background-position:0% 50%}
}
@-moz-keyframes tickerAnimation {
    0%{background-position:0% 50%}
    50%{background-position:100% 51%}
    100%{background-position:0% 50%}
}
@keyframes tickerAnimation {
    0%{background-position:0% 50%}
    50%{background-position:100% 51%}
    100%{background-position:0% 50%}
}
.topWrap a{
    display: block;
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding-top: 13px;
}
.topWrap a:hover{
    color: #fff;
}
.topWrap marquee a{
    position: relative;
    padding: 13px 40px 0px;
    display: inline-block;
}
.topWrap marquee a:after{
    position: absolute;
    right: 0px;
    content: "|";
}
.topWrap marquee a:last-of-type:after{
    content: "";
}
.headerWrap{
    position: absolute;
    top: 8px;
    left: 0px;
    width: 100%;
    height: 100px;
    z-index: 2;
}
.headerWrap.with-notice{
    top: 58px;
}
.logo-main{
    position: absolute;
    left: 20px;
    top: 20px;
    width: 190px;
    height: 80px;
}
.logo-main img{
    width: 190px;
    height: 80px;
    margin-right: 10px;
    vertical-align: middle;
}
/* Main wrap */
.mainWrap{
    position: relative;
    width: 100%;
    padding-top: 110px;
    min-height: 100%;
}
.mainWrap.with-notice{
    padding-top: 160px;
}
/* Blocks */
.one-block{
    position: relative;
    width: 100%;
}
.one-block:after{
    display: block;
    content: '';
    clear: both;
}
.block-btn{
    position: relative;
    display: inline-block;
    padding: 12px 65px 12px 15px;
    border: 1px solid #fff;
    color: #fff;
    min-width: 250px;
    margin: 20px 0px;
    padding-right: 65px;
}
.block-btn:before{
    content: '';
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url('../images/app/btn-icons.png');
    background-repeat: no-repeat;
    background-position: -100px 0px;
    position: absolute ;
    right: 0px;
    top: -1px;
}
.block-btnb{
    margin-left: 10px;
}
/* Header block */
.header-block{
    position: relative;
    width: 100%;
    height: 400px;
}
.header-background{
    position: absolute;
    width: 1080px;
    height: 100%;
    top: 0px;
    right: 0px;
    background-size: cover;
    background-repeat: no-repeat;
}
#stars {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 510px;
    z-index: -1;
    opacity: 0.24;
}
#earth-canvas{
    position: absolute;
    top: 70px;
    right: 25px;
}
.header-content{
    position: absolute;
    left: 30px;
    top: 100px;
    width: 600px;
}
.header-title{
    font-family: "mr-eaves-sans", sans-serif;
    font-weight: 300;
    font-size: 40px;
    margin-bottom: 10px;
}
.header-desc{
    font-size: 17px;
}
.header-program{
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: 19px;
    padding: 10px 50px 10px 20px;
    margin-bottom: 20px;
    background-color: #f7544c;
}
.header-program:before{
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 55px 55px 0;
    border-color: transparent #282423 transparent transparent;
}
.header-program:after{
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 47px 47px 0;
    border-color: transparent #059af1 transparent transparent;
}
.page-institute .header-title span{
    color: #f7544c;
}
.page-newsroom .header-title span{
    color: #0599f1;
}
.page-institute .header-block .block-btn{
    color: #fff;
    background-color: #f7544c;
    border-color: #f7544c;
}
.page-newsroom .header-block .block-btn{
    color: #fff;
    background-color: #0599f1;
    border-color: #0599f1;
}
/* Header story */
.header-story{
    position: absolute;
    display: block;
    background-color: #141211;
    color: #fff;
    right: 30px;
    top: 0px;
    width: 500px;
    padding: 50px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
}
.header-story:before{
    position: absolute;
    content: '';
    border: 1px solid #fff;
    top: 20px;
    left: 20px;
    bottom: 20px;
    right: 20px;
}
.header-story:after{
    position: absolute;
    content: '';
    border: 1px solid #fff;
    top: 23px;
    left: 23px;
    bottom: 23px;
    right: 23px;
}
.page-institute .header-story:before,
.page-institute .header-story:after{
    border-color: #f7544c;
}
.page-newsroom .header-story:before,
.page-newsroom .header-story:after{
    border-color: #0599f1;
}
.header-story-title{
    font-family: "mr-eaves-sans", sans-serif;
    font-weight: 300;
    font-size: 32px;
    margin-bottom: 10px;
}
.header-story-text{
    font-size: 15px;
}
/* Container block */
.container-block{
    display: table;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}
.all-people.container-block{
    width: auto;
}
.container-block > div,
.container-row > div,
.container-block > a,
.container-row > a{
    position: relative;
    display: table-cell;
    vertical-align: top;
    border: 25px solid #282423;
    background-color: #141211;
    padding: 20px;
}
.container-block > a,
.container-row > a{
    color: #fff;
}
.container-block > .container-row{
    position: relative;
    display: table-row;
}
.container-block > div.with-btn{
    padding-bottom: 90px;
}
.container-block .card-block{
    padding-bottom: 20px;
}
.container-block .card-block.with-btn{
    padding-bottom: 90px;
}
.card-block{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.card-block:hover{
    box-shadow: 0px 0px 10px #000;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.container-block .body-embed-block,
.container-block .logos-block{
    width: 66.7%;
}
/* Section block */
.section-block{
    display: table;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 20px 0 10px;
    min-height: 100px;
}
.section-header{
    position: relative;
    display: table-cell;
    border-left: 25px solid #282423;
    border-right: 25px solid #282423;
    width: 33.3%;
    font-size: 25px;
    vertical-align: middle;
    padding-left: 20px;
}
.page-institute .section-header{
    background-color: #f7544c;
}
.page-newsroom .section-header{
    background-color: #0599f1;
}
.section-content{
    position: relative;
    display: table-cell;
    width: 66.7%;
    font-size: 15px;
    border-right: 25px solid #282423;
}
/* Embed Block */
.embed-block{
    position: relative;
    margin-top: 20px;
    margin-right: 20px;
}
.embed-block > iframe{
    width: 66.7%;
    max-width: 66.7%;
    float: right;
}
.embed-block > img{
    max-width: 100%;
}
.header-video .embed-block > iframe{
    width: 560px;
    height: 315px;
    margin-right: 25px;
}
.container-block .embed-block > iframe{
    width: 100%;
    max-width: 100%;
    float: none;
}
.card-block .embed-block{
    margin-top: 0px;
    margin-bottom: 10px;
}
.card-block .embed-block > iframe{
    height: 200px;
}
.all-people .card-block{
    max-width: 465px;
}
/* Logos */
.logos-block .all-logos{
    display: block;
}
.logos-block .one-logo{
    display: inline-block;
    width: 150px;
    height: 150px;
    margin: 10px;
    background-size: 150px;
}
/* Feed */
.feed-block{
    width: 33.3%;
}
.feed-block .embed-block{
    max-height: 600px;
    overflow-y: auto;
}
/* Overlay */
.overlay{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.9);
}
.overlay-box{
    position: absolute;
    display: block;
    top: 15%;
    left: 50%;
    background-color: #141211;
    width: 560px;
    height: 315px;
    padding: 0;
    margin-left: -280px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
    opacity: 0;
    -webkit-transform: translateY(5%);
    -moz-transform: translateY(5%);
    -ms-transform: translateY(5%);
    transform: translateY(5%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.overlay-box.animate{
    opacity: 1;
    -webkit-transform: translateY(-5%);
    -moz-transform: translateY(-5%);
    -ms-transform: translateY(-5%);
    transform: translateY(-5%);
}
.overlay-box > iframe{
    width: 600px;
    height: 340px;
}
/* Body text */
.articleWrap{
    max-width: 960px;
    margin: 0 auto;
    background-size: 100%;
    background-color: #141211;
    padding: 50px !important;
    margin-top: 50px;
    box-shadow: 0px 0px 10px #111;
}
.articleWrap .embed-block > iframe{
    width: 100%;
    max-width: 100%;
    float: none;
    margin-bottom: 20px;
}
.articleWrap .container-block > .body-text-block{
    font-size: 17px;
    margin-bottom: 0px;
    min-height: 300px;
    border: 0px;
    padding: 0px;
}
.body-text-block button{
    display: none;
}
.body-text-block table,
.body-text-block th,
.body-text-block td {
   border: 4px solid #282423;
}
.body-text-block table{
    border-collapse: collapse;
    table-layout: fixed;
    border-spacing: 0;
}
.body-text-block th,
.body-text-block td{
    padding: 10px;
    white-space: normal;
    word-break: break-all;
    word-wrap: break-word;
    width: auto;
}
.articleWrap .body-text-block div,
.articleWrap .body-text-block p,
.articleWrap .body-text-block figure,
.articleWrap .body-text-block h1,
.articleWrap .body-text-block h2,
.articleWrap .body-text-block h3,
.articleWrap .body-text-block h4,
.articleWrap .body-text-block h5,
.articleWrap .body-text-block h6{
    display: block;
    margin-bottom: 20px;
    font-size: 17px;
    word-wrap: break-word;
}
.articleWrap .body-text-block a{
    font-weight: 600;
    border-bottom: 3px solid rgba(5, 153, 241, 0.8);
    color: #fff;
}
.articleWrap .body-text-block a:hover{
    border-bottom: 4px solid rgb(5, 153, 241);
    color: #0599f1;
}
.articleWrap .body-text-block h1{
    display: inline-block;
    font-size: 21px;
    font-weight: 600;
    background-color: #0599f1;
    padding: 15px 20px;
    color: #fff;
    margin-bottom: 30px;
}
.articleWrap .body-text-block h2{
    font-size: 21px;
    color: #f7544c;
}
.articleWrap .body-text-block h3{
    font-size: 19px;
}
.articleWrap .body-text-block blockquote{
    padding: 10px 30px;
    border-left: 4px solid #0599f1;
    margin-bottom: 20px;
}
.articleWrap .body-text-block blockquote p{
    font-size: 25px;
    font-style: italic;
}
.body-text-block strong,
.body-text-block b{
    font-weight: 600;
}
.body-text-block em,
.body-text-block i{
    font-style: italic;
}
.body-text-block img{
    display: block;
    max-width: 100%;
    margin: 20px 0px;
}
.body-text-block ul,
.body-text-block ol{
    margin: 10px 0px 20px 20px;
}
.body-text-block li{
    margin-bottom: 10px;
}
.body-text-block pre{
    background-color: #282423;
    padding: 20px;
    margin-bottom: 20px;
    white-space: normal;
    font-size: 13px;
}
.body-text-block hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #282423;
    margin: 20px 0px;
    padding: 0;
}
.body-text-block > iframe{
    width: 100%;
    max-height: 500px;
}
.body-text-block .highlight{
    background-color: rgba(5, 153, 241, 0.4);
}
.text-title,
.body-text-block .text-title{
    font-size: 21px;
    margin-bottom: 10px;
}
.page-institute .text-title,
.body-text-block .page-institute .text-title{
    color: #f7544c;
}
.page-newsroom .text-title,
.body-text-block .page-newsroom .text-title{
    color: #0599f1;
}
.people-block .text-title{
    margin-left: 25px;
}
.container-row .text-title{
    margin-left: 0px;
}
.container-row .text-about{
    font-size: 17px;
    margin-bottom: 10px;
}
.text-desc,
.body-text-block .text-desc{
    font-size: 15px;
}
.text-icon,
.body-text-block .text-icon{
    position: absolute;
    height: 100px;
    right: -50px;
    top: -80px;
    z-index: 2;
}
.text-image,
.body-text-block .text-image{
    width: 100%;
    height: 200px;
    background-size: cover;
    margin-bottom: 10px;
}
.body-text-block .block-btn{
    position: absolute;
    left: 20px;
    bottom: 0px;
    color: #fff;
}
.body-text-block .block-btn.social-btn{
    padding-left: 45px;
}
.body-text-block .block-btn.social-btn span.icon{
    position: absolute;
    left: 15px;
}
/* Calendar */
.all-events{
    position: relative;
    margin-top: 30px;
}
.one-event{
    position: relative;
    margin-bottom: 15px;
    display: table;
    width: 100%;
}
.one-event .event-image{
    display: table-cell;
    width: 200px;
    height: 100px;
    background-color: #282423;
    text-align: center;
    vertical-align: middle;
    background-size: cover;
    background-repeat: no-repeat;
}
.one-event .event-content{
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
}
.one-event .event-date{
    display: inline-block;
    font-size: 21px;
    color: #fff;
    margin-bottom: 10px;
    background-color: #0599f1;
    padding: 7px 10px;
    border-radius: 4rem 2rem 4.2rem 1.1rem;
    box-shadow: 0.2em 0 0 #0599f1, -0.2em 0 0 #0599f1;
}
.one-event:nth-child(2) .event-date{
    border-radius: 2rem 4rem 1.2rem 4.2rem;
}
.one-event .event-title{
    font-size: 17px;
    color: #fff;
}
/* HTML Block */
.html-block{
    font-size: 17px;
    margin-bottom: 0px;
    min-height: 300px;
    border: 0px;
    padding: 0px;
}
.html-block button{
    display: none;
}
.html-block table,
.html-block th,
.html-block td {
   border: 4px solid #282423;
}
.html-block table{
    border-collapse: collapse;
    table-layout: fixed;
    border-spacing: 0;
}
.html-block th,
.html-block td{
    padding: 5px;
    white-space: normal;
    word-break: break-all;
    word-wrap: break-word;
    width: auto;
}
.html-block div,
.html-block p,
.html-block figure,
.html-block h1,
.html-block h2,
.html-block h3,
.html-block h4,
.html-block h5,
.html-block h6{
    display: block;
    margin-bottom: 20px;
    font-size: 17px;
    word-wrap: break-word;
}
.html-block a{
    font-weight: 600;
    border-bottom: 3px solid rgba(5, 153, 241, 0.8);
    color: #fff;
}
.html-block a:hover{
    border-bottom: 4px solid rgb(5, 153, 241);
    color: #0599f1;
}
.html-block h1{
    display: inline-block;
    font-size: 21px;
    font-weight: 600;
    background-color: #0599f1;
    padding: 15px 20px;
    color: #fff;
    margin-bottom: 30px;
}
.html-block h2{
    font-size: 21px;
    color: #f7544c;
}
.html-block h3{
    font-size: 19px;
}
.html-block blockquote{
    padding: 10px 30px;
    border-left: 4px solid #0599f1;
    margin-bottom: 20px;
}
.html-block blockquote p{
    font-size: 25px;
    font-style: italic;
}
.html-block .ae-twitter-link{
    background-color: rgba(29, 161, 242, 0.3);
    border-bottom: 0px;
    color: #fff;
}
.html-block strong,
.html-block b{
    font-weight: 600;
}
.html-block em,
.html-block i{
    font-style: italic;
}
.html-block img{
    display: block;
    max-width: 100%;
    margin: 20px 0px;
}
.html-block ul,
.html-block ol{
    margin: 10px 0px 20px 20px;
}
.html-block li{
    margin-bottom: 10px;
}
.html-block pre{
    background-color: #282423;
    padding: 20px;
    margin-bottom: 20px;
    white-space: normal;
    font-size: 13px;
}
.html-block hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #282423;
    margin: 20px 0px;
    padding: 0;
}
.html-block > iframe{
    width: 100%;
    max-height: 500px;
}
.html-block .highlight{
    background-color: rgba(5, 153, 241, 0.4);
}
/* Gallery */
.carousel-block{
    position: relative;
    width: 100%;
    padding: 25px;
}
.carousel-block .gallery-image{
    position: relative;
    width: 600px;
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
}
.carousel-block .gallery-title{
    position: absolute;
    right: 20px;
    bottom: 20px;
    background-color: rgba(20, 18, 17, 0.9);
    padding: 20px;
}
/* Article */
.articleWrap .header-block{
    min-height: 400px;
    height: auto;
}
.articleWrap .embed-image{
    position: relative;
    width: 800px;
    height: 400px;
    margin-bottom: 20px;
    background-size: cover;
    background-repeat: no-repeat;
}
.articleWrap .header-content{
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 2px solid #5A5959;
}
.articleWrap .header-title{
    color: #0599f1;
}
/* Article block */
.article-block{
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 20px;
}
.article-block .carousel-block{
    padding: 0px;
}
.article-block .block-title{
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 10px;
}
.article-block .journal-block .block-text{
    position: relative;
    margin: 10px 0px 20px;
}
.article-block .image-block img{
    max-width: 100%;
}
.article-block .audio-block,
.article-block .video-block,
.article-block .block-options{
    margin-top: 20px;
}
.article-block .block-table{
    position: relative;
    display: table;
    background-color: transparent;
    width: 100%;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
}
.article-block .block-type{
    display: table-cell;
    width: 150px;
}
.article-block .block-details{
    position: relative;
    display: table-cell;
    vertical-align: top;
    padding: 20px;
}
.article-block .block-image {
    position: relative;
    display: table-cell;
    vertical-align: top;
    width: 400px;
    background-size: cover;
    background-repeat: no-repeat;
}
.article-block .block-embed > iframe{
    width: 860px;
}
.article-block .block-details.with-embed{
    position: relative;
    display: block;
    padding: 20px;
}
.article-block .block-provider{
    display: inline-block;
    padding: 5px 10px;
    margin: 10px 0px 12px;
    border: 1px solid #0599f1;
    border-radius: 4px;
    color: #0599f1;
}
.article-block .block-provider:hover{
    background-color: #0599f1;
    color: #fff;
}
.article-block .block-provider a{
    color: #0599f1;
}
.article-block .block-provider:hover a{
    color: #fff;
}
.article-block .button-block a{
    display: inline-block;
    background-color: #0599f1;
    padding: 15px 50px;
    color: #fff;
    border-radius: 4px;
}
.article-block .button-block a:hover{
    box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
}
.article-block .container-block > div,
.article-block .container-row > div,
.article-block .container-block > a,
.article-block .container-row > a{
    border: 0px;
    padding: 0px;
    padding-top: 10px;
    padding-right: 20px;
    width: 33.3%;
}
.article-block .card-block:hover{
    box-shadow: 0px 0px 0px;
}
.article-block .body-text-block .block-btn{
    left: 0px;
    right: 20px;
    font-size: 13px;
    line-height: 24px;
    border-bottom: 1px solid #fff;
}
.article-block .body-text-block .block-btn:hover{
    border-bottom: 1px solid #fff;
    color: #fff;
}
.article-block .body-text-block .text-title{
    margin-bottom: 5px;
}
.article-block .logos-block .one-logo{
    margin-left: 0px;
}
.file-type{
    position: relative;
    padding: 10px 0px;
}
.file-type label{
    display: block;
    position: absolute;
    width: 100%;
    bottom: 17px;
    font-weight: 600;
    color: #262627;
    margin: auto;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
}
/* File icons */
.file-type div{
    position: relative;
    display: block;
    width: 150px;
    height: 150px;
    background-image: url('../images/site/file-icons.png');
    background-repeat: no-repeat;
}
.file-type .file-pdf{
    background-position: -150px 0px;
}
.file-pdf label{
    color: #eb141e;
}
.file-type .file-doc{
    background-position: -300px 0px;
}
.file-doc label{
    color: #33a7fc;
}
.file-type .file-ppt{
    background-position: -450px 0px;
}
.file-ppt label{
    color: #ef5b30;
}
.file-type .file-xls{
    background-position: -600px 0px;
}
.file-xls label{
    color: #40b34f;
}
.file-type .file-zip{
    background-position: -750px 0px;
}
.file-zip label{
    color: #999;
}
.file-type .file-song{
    background-position: -900px 0px;
}
.file-song label{
    color: #ff509e;
}
.file-type .file-video{
    background-position: -1050px 0px;
}
.file-video label{
    color: #e33030;
}
.file-type .file-ai{
    background-position: -1200px 0px;
}
.file-ai label{
    color: #fdb746;
}
.file-type .file-sketch{
    background-position: -1350px 0px;
}
.file-sketch label{
    color: #ff721c;
}
.file-type .file-psd{
    background-position: -1500px 0px;
}
.file-psd label{
    color: #273161;
}
.file-type .file-code{
    background-position: -1650px 0px;
}
.file-code label{
    color: #7f6046;
}
.file-type .file-css{
    background-position: -1800px 0px;
}
.file-css label{
    color: #e7b600;
}
.file-download{
    position: relative;
    bottom: 40px;
    text-align: center;
    display: block;
    padding: 5px 10px;
    max-width: 200px;
    border: 1px solid #e5e5e5;
    margin: 0 auto;
    font-size: 14px;
    font-weight: 600;
    color: #262627;
}
/* Journaling */
.article-block .entity-text{
    position: relative;
    width: 100%;
    font-weight: normal;
    font-size: 15px;
    height: 200px;
    background-color: rgba(0,0,0,0.1);
    box-shadow: none;
    line-height: 24px;
    padding: 15px;
    border-radius: 0px;
    border: 0px;
    outline: none;
    color: #fff;
    -webkit-appearance: none;
    resize: none;
    overflow-x: hidden;
    overflow-y: auto;
}
.article-block .entity-btn{
    position: relative;
    display: inline-block;
    margin-top: 10px;
    background: #0599f1;
    background: -webkit-linear-gradient(to right, #0599f1, #0599f1);
    background: linear-gradient(to right, #0599f1, #0599f1);
    color: #fff;
    padding: 14px 50px;
    font-size: 17px;
    font-weight: 600;
    text-align: center;
    letter-spacing: .025em;
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 4px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.article-block .entity-btn:hover{
    box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
}
.article-block .file-input{
    display: none !important;
}
.article-block .journal-block .file-journal-drop{
    position: relative;
    text-align: center;
    height: 200px;
    padding-top: 90px;
    background-color: rgba(0,0,0,0.1);;
    color: #fff;
    border: 2px dashed rgba(255, 255, 255, 0.6);
    cursor: pointer;
    background-size: cover;
    background-repeat: no-repeat;
}
/* Disqus */
#disqus_thread{
    position: relative;
    padding: 25px 0px;
    max-width: 960px;
    margin: 0 auto;
}
/* Navbar */
.navBar{
    position: absolute;
    right: 25px;
    top: 25px;
}
.navBar a{
    display: inline-block;
    color: #fff;
    margin-left: 7px;
    padding: 10px;
    font-size: 15px;
}
.navBar a:hover{
    color: #0599f1;
}
.page-institute .link-institute{
    display: none;
}
.page-institute .link-newsroom{
    background-color: #0599f1;
    padding: 5px 10px;
    margin-left: 12px;
}
.page-newsroom .link-newsroom{
    display: none;
}
.page-newsroom .link-institute{
    background-color: #f7544c;
    padding: 5px 10px;
    margin-left: 12px;
}
.page-institute .link-newsroom:hover,
.page-newsroom .link-institute:hover,
.navBar .link-social:hover{
    color: #fff;
}
.navBar .link-social{
    background-color: #12B1B7;
    padding: 5px 10px;
    margin-left: 12px;
}
/* Footer */
.footerWrap{
    display: table;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    background-color: #141211;
    border: 25px solid #282423;
}
.footerWrap > .footer-cell{
    position: relative;
    display: table-cell;
    vertical-align: top;
    background-color: #141211;
    padding: 20px;
}
.footer-cell.cell-padding{
    padding-top: 91px;
}
.footer-cell.cell-padding-2{
    padding-top: 57px;
}
.footerWrap a{
    display: block;
    margin-bottom: 10px;
    color: #fff;
    font-size: 13px;
}
.footerWrap a:hover{
    color: #0599f1;
}
.footerWrap .footer-home{
    color: #f7544c;
    font-size: 19px;
}
.footerWrap .footer-newsroom{
    color: #0599f1;
    font-size: 19px;
}
.footerWrap .footer-social-app{
    color: #12B1B7;
    font-size: 19px;
}
.footerWrap .footer-level-0{
    font-size: 17px;
    margin-left: 15px;
}
.footerWrap .footer-level-1{
    font-size: 15px;
    margin-left: 30px;
}
.footerWrap .footer-level-2{
    font-size: 13px;
    margin-left: 45px;
}
.footer-social span{
    font-size: 13px;
}
.footer-social a{
    display: inline-block;
    margin-left: 10px;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    background-image: url('../images/app/social-icons.png');
    background-repeat: no-repeat;
}
.footer-social a.social-fb{
    background-position: 0px 0px;
}
.footer-social a.social-twitter{
    background-position: -30px 0px;
}
.footer-social a.social-instagram{
    background-position: -60px 0px;
}
.footer-social a.social-youtube{
    background-position: -90px 0px;
}
.footer-contact{
    font-size: 13px;
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #fff;
}
/* Responsive code */
@media (min-width: 1419px){
    .headerWrap{
        position: relative;
        top: auto;
        left: auto;
        max-width: 1419px;
        margin: 0 auto;
    }
    .mainWrap, .footerWrap{
        max-width: 1419px;
        margin: 0 auto;
    }
    .mainWrap, .headerWrap{
        background-color: #282423;
    }
    .mainWrap{
        box-shadow: 0px 0px 50px #111;
    }
    body{
        background-image: url('../images/site/texture.png');
        background-repeat: repeat;
        animation: animatedBackground 60s linear infinite;
    }
    @keyframes animatedBackground {
        from { background-position: 0 0; }
        to { background-position: 100% 0; }
    }
}
@media (min-width: 660px) and (max-width: 1100px){
    .navBar a{
        margin-left: 4px;
    }
    .text-icon,
    .body-text-block .text-icon{
        height: 80px;
    }
    .header-content{
        width: 350px;
    }
    .header-title{
        font-size: 35px;
    }
    #earth-canvas{
        right: 0px;
    }
    .articleWrap{
        background: none;
        background-color: #141211;
        margin: 110px 20px 0px;
        padding: 25px !important;
    }
    .articleWrap .embed-image{
        width: 100%;
    }
}
@media (min-width: 300px) and (max-width: 659px){
    .logo-main{
        width: 120px;
        height: 50px;
    }
    .logo-main img{
        width: auto;
        height: 50px;
    }
    #earth-canvas{
        display: none;
    }
    .navBar .link-nav{
        display: none;
    }
    .page-institute .link-nav.link-newsroom,
    .page-institute .link-nav.link-social{
        display: inline-block;
    }
    .page-newsroom .link-nav.link-institute,
    .page-newsroom .link-nav.link-social{
        display: inline-block;
    }
    .header-background{
        display: none;
    }
    .header-block{
        height: auto;
    }
    .header-content{
        position: relative;
        width: auto;
        top: auto;
        left: auto;
        padding: 20px;
    }
    .header-story{
        position: relative;
        right: auto;
        top: auto;
        width: auto;
        margin: 20px;
    }
    .container-block{
        display: block;
        padding: 0px 20px;
    }
    .container-block > div,
    .container-row > div,
    .container-block > a,
    .container-row > a{
        display: block;
        margin-bottom: 20px;
        border: 0px;
    }
    .text-icon,
    .body-text-block .text-icon{
        right: 0px;
        height: 60px;
        top: -42px;
    }
    .block-btnb{
        margin: 0px;
    }
    .header-block.header-video{
        height: auto;
        min-height: 400px;
    }
    .header-block.header-video .embed-block{
        margin-left: 20px;
        margin-bottom: 20px;
    }
    .header-block.header-video .header-content{
        position: relative;
        padding-left: 30px;
        left: 0px;
        top: 0px;
    }
    .header-title{
        font-size: 30px;
    }
    .section-block{
        display: block;
        padding: 0px 20px;
    }
    .section-desc{
        margin-bottom: 20px;
    }
    .section-header{
        display: block;
        border: 0px;
        padding: 20px;
        width: 100%;
        margin-bottom: 20px;
    }
    .embed-block > iframe{
        width: 100%;
        float: left;
        max-width: 100%;
    }
    .header-block.header-video .embed-block > iframe{
        float: none;
    }
    .container-block .body-embed-block,
    .container-block .logos-block{
        width: 100%;
    }
    .feed-block{
        width: 100%;
        height: 400px;
        overflow: hidden;
    }
    .one-event{
        display: block;
        margin-bottom: 30px;
    }
    .one-event .event-image{
        display: block;
    }
    .one-event .event-content{
        display: block;
        padding-left: 0px;
        padding-top: 20px
    }
    .articleWrap{
        background: none;
        background-color: #141211;
        margin: 110px 20px 0px;
        padding: 15px !important;
    }
    .articleWrap .embed-image{
        width: 100%;
        margin: 0 auto;
    }
    .articleWrap .header-block{
        padding-top: 90px;
    }
    .articleWrap .embed-block:after{
        display: block;
        content: '';
        clear: both;
    }
    .articleWrap .header-content{
        position: relative;
        top: 0px;
        padding-top: 100px;
        left: 0px;
        padding: 20px 25px 10px;
    }
    .articleWrap .header-content .header-desc{
        display: none;
    }
    .articleWrap .body-text-block blockquote p,
    .html-block blockquote p{
        font-size: 21px;
    }
    #disqus_thread{
        margin: 0px 20px;
    }
    .footerWrap{
        display: block;
        border: 0px;
        margin: 0px;
        margin-top: 25px;
        padding-bottom: 25px;
    }
    .footerWrap > .footer-cell{
        display: block;
        padding-bottom: 0px;
    }
    .footer-cell.cell-padding,
    .footer-cell.cell-padding-2{
        padding-top: 0px;
    }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi){
    .footer-social a{
        background-image: url(../images/app/social-icons@2x.png);
        background-size: 120px 30px;
    }
}